@media (max-width: 2600px){
.actions .title {
    font-size: 0.33em;
    line-height: 0.8em;
	padding-bottom: 20px;
}	
.actions .text {
    font-size: 0.15em;
    line-height: 1.1em;
}
}


@media (max-width: 2000px){
	.actions .title {
		font-size: 0.4em;
		line-height: 0.8em;
		padding-bottom: 17px;
	}	
	.actions .text {
		font-size: 0.2em;
		line-height: 1.1em;
	}	
	.actions.top-banner .title {
		font-size: 0.32em;
		line-height: 0.8em;
		padding-bottom: 17px;
	}	
	.actions.top-banner .text {
		font-size: 0.18em;
		line-height: 1.1em;
	}
	.actions.top-banner .button {
		font-size: 0.15em;
		line-height: 1.8em;
	}
	.actions.top-banner .button {		
		display: block;
		width: 200px;
		margin: 16px auto 0 auto;		
	}
	.actions.top-banner {
		padding-bottom: 20px;
	}	
	.actions.top-banner .info-box {		
		width: 535px;
	}
}



@media (max-width: 1199px){
	#menu ul li {    
		margin: 0 15px;
	}
   #header #search {
      width: 969px;
      margin-left: -484px;
   }	 
   .flex-direction-nav .flex-prev {
      left: 0px;
   }
   .flex-direction-nav .flex-next {
      right: 0px;
   }  

   #menu ul li .hidden .item .itm img{
      max-width:100%;
	  width:100%;
   }
   #menu ul li .hidden .box {      
      width: 900px;
   }
   #menu .hidden {
      width:900px;
	  margin-left:-450px;
   }
   #cat-banner .container, 
   #cat-banner .container .row,
   #cat-banner .container .row .col-md-12{
      margin:0;
	  padding:0;
	  width:100%;
   }
   #product .product .product-info {    
      width: 300px;
   }
   #product .product .images .small li {
      width: 85px;
      height: 85px;
      line-height: 83px;
	  box-sizing:border-box;
	  font-size:0;
   }
   #product .product .images {    
      width: 540px; 
   }	  
   #product .product .images .small {
      width: 85px;
	  height: 420px;
   }	
   #product .product .images .big, #product .product .images .big-box{
      width: 440px;
	  height:440px;
   }	
   #product .product .images .big-box ul{
      width:440px;
   }
   #product .product .images .navigation {    
      left: -71px;
   }	
   #product .product .images .navigation.next-stage {    
      bottom: -32px;
   }
   #product .product .images .navigation.next-stage.inactive {   
    bottom: -32px;
   }
   .gallery li {    
      width: 285px;
   }	 
   .new-gallery li {   
      width: 332px; 
   }	
   #new-products .new-gallery {    
      width: 345px;
   }	
   .smart-banner2, .smart-banner3 {       
      padding-top: 17px;
   }
   .smart-banner2 .info {
      width: 260px;
      height: 198px; 
   }	
   
   #category .container.container-add, #category-banner .container{
      width:100%;
   }
   .filters-selected {
      margin-left: -15px;
      margin-right: -15px;
	  padding:15px 115px 4px 115px;
   }
   #category-banner .actions{
      margin-left: -15px;
      margin-right: -15px;
   }
   .zoomer {
      right: -367px!important;
      width: 367px!important;
   }
   #actionslist .item{
		padding-top: 35%;
	}

}

@media (max-width: 991px){
	.header_telephone {		
		top: 80px;
		right: 50%;
		transform: translate(50%,0);
		-webkit-transform: translate(50%,0);
		-o-transform: translate(50%,0);
		-moz-transform: translate(50%,0);
	}
	.header_telephone span{
		display:none;
	}
	#actionslist .item{
		padding-top: 42%;
	}
   #new-products .itm.center {      
      margin: 0 70px;
   }
   #bestseller .info .title {
      font-size: 40px;
	  padding-bottom: 0px;
	  margin-top: 40px;
   }
   #bestseller .info .text{
      font-size:13px;
   }

   #slider li .info {
      width: 100%;
   }
   .flex-direction-nav .flex-prev {
      left: 0px;
   }
   .flex-direction-nav .flex-туче {
      right: 0px;
   }
   .foot-3{
      width:25%;
   }
   #menu ul li .hidden .box{
      width: 870px;
   }
   #menu ul li .hidden {
      width: 870px;
      margin-left: -435px;
   }
   	
   .fh-left{
      display:block;
   }
   .fh-bottom{
      display:none;
   }
   #footer .mail{
      width:50%;
   }
   #footer .newsletter, #footer .copy{
      margin-top:0;
   }
	#header #search {
		width: calc(100% - 30px);
		margin:0 15px;
		left:0;
	}
   #category .filters .filter-menu {   
      margin: 0 15px;
   }
   .gallery li {
      width: 213px;
   }
   #product .product .images{
      float:none;
	  margin:0 auto;
   }
   #product .product .product-info{
      width:100%;
	  float:none;
	  margin-top:50px;
   }
   #product .product .product-info .left{
      float:left;	  
   }
   #product .product .product-info .right{
      float:right;
	  width:300px;
   }
   #category .products{
      padding:0;
   }
   #category .products a.cat-nav{
      display:none;
   }
   #new-products .new-gallery {
      width: 245px;
   }
   .new-gallery li {
      width: 245px;
   }
   .smart-banner {
      text-align: center;
   }	
   .smart-banner .info {
      margin-right: 0;
   }	
   .smart-banner2, .smart-banner3{
      height:280px;
   }
   .smart-banner2 .info, .smart-banner3 .info{
      width: 400px;
      height: 250px;
      padding-top: 90px;
   }
   .filters-selected {
      padding:15px 16px 4px 16px;
   }
   .actions.top-banner .info-box {    
      width: 430px;
   }
   .zoomer, .zoombox {      
      display:none!important
   }
   .filters .filter-menu .hidden .filter-price .range-slider #slider-range {    
      width: 289px;
   }	
   .actionslist .item{
      width:100%;
	  font-size:16px;   
   }
   .actionslist .item .inner .title {
      font-size: 40px;
      line-height: 40px;
	}
	.actions .title {    
       line-height: 0.9em;
	}
	#actionslist .item{
       width:100%;
   }
   #actionslist .item .inner .title {
    font-size: 40px;
	}
	.alert {
		width: 100%;
	}
	
	.city_box .name span{
		display:none;
	}
}

@media (max-width: 885px){
   
   #menu ul li a {    
      font-size: 13px;
   }
   #menu ul li .hidden .box .left .first,
   #menu ul li .hidden .box .right .second{
      display:none;
   }
   #menu ul li .hidden .box {      
      width: 100%;
   }
   #menu ul li .hidden {      
      width: 100%;
	  margin-left:0;
	  left:0;
   }
   #menu ul li .hidden .item .itm{
      width:100%;
   }
   #menu ul li .hidden .item .itm .inner-box{
      float:right;	  
	  width:200px;
   }   
   
}

@media (max-width: 850px){
   #header .loginbox {
      right: -150px;
   }	  
}

@media (max-width: 767px){
	.header_telephone.is_home{
		top: 120px;
	}
	.header_telephone{
		top: 86px;
	}
	#newsletter_box {
		padding: 0;
	}
	.nl_close .fancybox-no-padding .fancybox-close {
		top: 10px;
		right: 10px;
	}
	#newsletter_box .name {		
		font-size: 20px;		
		margin-bottom: 10px;
		line-height: 26px;
	}
	#newsletter_box {
		max-width: 100%;
		width: 100%;
	}
	#newsletter_box .fon{
		width:100%;
		padding: 15px;
	}
	.header-delivery {		
		line-height: 30px;
		font-size: 26px;		
	}
	#home-slider {
		margin-top: 20px;
	}
	#header #search {
		top: -75px;
		position: relative;
		border:0;
		padding:2px 0;
		height:auto;
	}
	#header #search .box{
		border: 1px solid #d0d0d0;
	}
   .lang-mobile{
      display:block;
   }
   #bestseller .button {
      top:0; 
	  margin-top:30px;
   }
   .lang, .city {    
      font-size: 9px;
      margin-top: 20px;	  
   }  
   .top-menu {    
      font-size: 9px;
	  margin-top:20px;
   }
   #slider .flex-direction-nav{
      display:block;
   }   
   #menu{
      display:none;
   }
   header{
	  height:100px; 
   }
   #header #search input{
		padding: 5px 40px 5px 5px;
		font-size: 14px;
   }
   #header{
      height:150px;
	   position:fixed;
	   top:0;
	   width:100%;
	   z-index:100;
	   background:#fff;
   }
   .top-menu{
      margin-top:29px;
   }
   .top-menu .wisthlist, .lang, .city{
      display:none;
   }
   #header .cart a{
      text-indent:-99999px;	  
	  width: 20px;
      height: 20px;
	  display:block;
	  top: 8px;
		position: relative;
   }
	.top-menu ul li.login {
		padding-top: 6px;
	}
	.lang-mobile .pointer {
		text-transform: uppercase;
	}
   #header .login> a{
      font-family: 'Open Sans', sans-serif;
	  font-weight:400;
	  font-size:14px;
	  line-height: 14px;
		color: #000000;
   }
   #mobile-menu{
      display:block;
   }
   .foot-3{
      width:50%;
	  float:left;
   }
   .foot-3 .foot-box{
      background-color:#ebebeb;
	  padding:24px;
	  /*height:205px;*/
	  margin-bottom:30px;
   }
   #footer .copy .developer, #footer .copy , #footer .mail .heading{
    text-align: center;
   }
   .fh-left{
      display:none;
   }
   .fh-bottom{
      display:block;
   }
   #footer .mail{
      width:100%;
	  clear: both;
   }  
   #footer .copy{
      margin-top:30px;
   }
   #header .loginbox {
      right: 0px;
   }	 
   #top.show{
      display:none!important;
   }   
   #cat-banner, .filters, #product .product .desktop{
      display:none;
   }
   .mobile-box{
      display:block;
	  margin-top: 30px;
   }
   #product .product .images.mobile{
      display:block;
	  width:100%;
   }
   #product .product .images.mobile .big-box,
   #product .product .images.mobile .small-box{
      width:100%;
	  height:auto;
	  float:none;
   }
   #product .product .images .small-mobile{
      overflow:auto;
	  width:100%;
	  height:auto;
   }
   #product .product .images .small-mobile ul{
      height:auto;
   }
   
   #product .product .images .small-mobile ul li{
      margin-left:10px;
   }
   #product .product {    
       padding: 20px 0 0 0;
   }	
   #product .product .product-info .left,
   #product .product .product-info .right{
      width:240px;
	  float:none;
	  margin:0 auto;
   }
   #product .product .product-info .price-box{
      text-align:center;
   }
   .gallery{      
	  overflow:hidden;
   }   
   .gallery .similar-gal,
   .gallery .suitable-gal{
      height: 760px;
   }
   .gallery ul{
      width:205px;
	  margin:0 auto;	  
   }
   .gallery .prev, .gallery .next{
      display:none;
   }
   #cart .first{
      margin-bottom:15px;
   }   
   #new-products #slider-inner{
      display:none;
   }
   #new-products #slider-inner-mobile {
      display:block;
   }
   #new-products #slider-inner-mobile .gallery ul{
      width: 20000em;
	  margin:0;	  
   }
   #category .products .product .hidden {
		opacity: 1;
		visibility: visible;
   }   

   #information img{
      width:100%;
	  max-width:100%;
   }
   .citylist {    
      text-align: center;
   }	
   .filters-selected{
      display:none;
   }
   #category-banner{
      display:none;
   }
   #home-slider .info,
   #home-slider .camera_wrap .info{
      width:80%;
	  left:10%;
	  margin:0;
	  top:10%;
   }
   #home-slider .flex-control-nav{
      display:none;
   }   
   .actions  .bg-image{
     display:block;
   }
   .actions  img{
     display:none;
   }
   .actions .title{
     font-size: 0.5em;
     line-height: 1.7em;
	 margin-bottom: 21px;
   }	
   .actions .text, .actions .button {
     font-size: 0.3em;   
   }
   #breadcrumbs{
      display:none;
   }
   #category{
      margin-top:0;
   }
   #category .category-name{
      display:block;
   }
   .alert{
		width:100%;
   }
   .alert .boxgallery {
		width: 589px;
		margin: 0 auto;
	}
	#cart .total span.l_w_b {		
		margin-left: 0;
		width:auto;
	}	
	#cart .total span {
		font-size: 22px;
		font-weight: 600;
		color: #0e6473;
	}
	.top-menu ul li.search{
		display:none;
	}
	#header #search{
		display:block;
	}
	.home_class_active #header #search{
		display:none;
	}
	.home_class_active #header {
		height: 120px;
	}
	.cat_sort{
		position:static;
		top:0;
		text-align:center;
		right:auto;
		margin:15px auto 15px auto;
	}
	.cat_sort .cat_sort_title{
		border: 1px solid #d0d0d0;
		font-size:14px;
		padding:5px 20px;
		display:inline-block;
	}
	.cat_sort .cat_sort_list {
		top: 42px;
		width: 100%;
		z-index:97;
		left: 0;
		position: absolute;
		font-size: 18px;
		text-align: center;
		background: #f2f2f2;
		margin: 0;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.3);
		box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.3);
	}
	.cat_sort .cat_sort_list a{
		padding:10px;
	}
	#category .products .product .second {
		left: 50%;
		margin-left:-170px;
	}
	#category .products .product:hover .p_in{
		-webkit-box-shadow: 0px 7px 50px 0px rgba(50, 50, 50, 0);
		-moz-box-shadow:    0px 7px 50px 0px rgba(50, 50, 50, 0);
		box-shadow:         0px 7px 50px 0px rgba(50, 50, 50, 0);
		border:0;	
		-moz-transform: scale(1.0);
		-ms-transform: scale(1.0);
		-webkit-transform: scale(1.0);
		-o-transform: scale(1.0); 
		transform: scale(1.0);	
		z-index:7;
		top:0;
	}
	#category .products .product:active .p_in{
		-webkit-box-shadow: 0px 7px 50px 0px rgba(50, 50, 50, 0.8);
		-moz-box-shadow:    0px 7px 50px 0px rgba(50, 50, 50, 0.8);
		box-shadow:         0px 7px 50px 0px rgba(50, 50, 50, 0.8);
		border:0;	
		-moz-transform: scale(1.05);
		-ms-transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-o-transform: scale(1.05); 
		transform: scale(1.05);	
		z-index:7;
		top:-1px;
	}
	#rl-hero{
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#rl-hero.rl-hero-95{
		min-height: 95vw !important;
		height: 95vw !important;
	}
	#rl-hero.rl-hero-120{
		min-height: 120vw !important;
		height: 120vw !important;
	}
	#reserve_box{
		width: auto;
	}
}

@media (max-width: 680px){
	.alert .boxgallery {
		width: 450px;		
	}
	.cart-products-item .cart-products-qtw,
	.cart-products-item .cart-products-price,
	.cart-products-item .cart-products-remove{
		width:100%;
	}
}

@media (max-width: 585px){
	.alert .buttons a,
	.alert .buttons div.close{
		width:250px;
		margin:0 0 15px 0; 
	}
	.alert .buttons {    
		text-align: center;
	}
}

@media (max-width: 550px){
   #new-products #slider-inner-mobile .gallery {
      width: 205px;
   }
   #slider li .info .title {
      font-size: 40px;
      line-height: 60px;
   }	
   #slider li .info .text {
      width: 300px;
      font-size: 14px;
      line-height: 18px;
   }	
   #slider .slides li {    
      height: 450px;
   }
   .alert .boxgallery {
		width: 310px;		
	}
}

@media (max-width: 500px){
   #home-slider .bg-image{
      display:block;
   }   
   #home-slider .info .text {
      font-size: 0.55em;   
   }
   #home-slider .info .button {
      font-size: 0.5em;
   }	
   #home-slider .info {
      top: 20%;
   }
   #home-slider  .info .title{
	  margin-top:15px;
   }
   .top-menu ul li.search{
		position: absolute;
		top: 55px;
		left: auto;
		right: 15px;
	}
}

@media (max-width: 450px){
   .foot-3{
      width:100%;
	  float:none;
   }
   #slider li .info .title {
      font-size: 32px;
      line-height: 60px;
   }
   #slider li .info .text {
      width: 300px;    
      font-size: 15px;  
   }	
   #bestseller .new-info {
      width: 100%;
   }	
   #bestseller .info .title {
      font-size: 24px;
	  line-height:50px;
   }
   .actions .title {
      font-size: 24px;
      line-height: 30px;  
   }	
   .actions .text {   
      font-size: 10px;
   }
   #slider .slides li {    
      height: 336px;
   }
   #shops #mapGallery .bigimg{
      display:none;
   }
   #shops #mapGallery .smallimg img {
      width: 100%;    
      margin-right: 0;
      margin-bottom: 0;    
      opacity: 1;    
   }
   #shops #mapGallery {   
      margin-top:0;
   }
   #shops .shops .col-sm-8{
      padding:0;
   }
   #shops .shops .col-sm-8 #YShopAdress{
      padding:0 15px;
   }
   .smart-banner .info, .smart-banner2 .info, .smart-banner3 .info{
      width:260px;
   }
   .resume-info{
      font-size:18px;
      padding:30px 0 10px 0;
      line-height:36px;
   }
   .alert .buttons a{
      margin-bottom:14px;
   }
   .smart-banner .info .sale {
      font-size: 20px;
      line-height: 40px;
   }
   .smart-banner .info .title {
       font-size: 27px;
       line-height: 35px;
   }
   #actionslist .item .inner .title {
    font-size: 30px;
	}
	.cart-products-item .cart-products-image,
	.cart-products-item .inner1{
		width:100%;
	}
	.cart-products-item .inner2,
	.cart-products-item .cart-products-name{
		width:50%;
	}
	#header .logo {
      width: 150px;
      height: 29px; 
      margin-left: -75px;
   }
   #home-slider .camera_wrap .info{
	   top: 20%;
   }
   #mobile-menu {
		background: url(../image/bars3.svg) 0 0 no-repeat;
		width: 21px;
		height: 17px;
	}
	.lang-mobile{
	   top: 27px;
	   left:58px;
	}
	.top-menu ul li.login {
		padding-top: 1px;
	}
	 #header .cart a{
		width: 20px;
		height: 20px;
		top: 3px;
   }
   .home_class_active #header {
		height: 95px;
	}
	.alert .buttons a,
	.alert .buttons div.close{
		width:auto; 
	}
}

@media (max-width: 400px){
   
   #category {
      margin-top: 0;
   }
   #header .logo img{
      max-width:100%;
   }
   #home-slider  .info .title{
      padding-bottom:10px;
	  line-height: 1.6em;
	  margin-bottom:10px;	  
   }
	.alert .boxgallery {
		width: 168px;		
	}
	#category .products .product .second {		
		margin-left: 0;
		left: 0;
	}
}

@media (min-width:500px){
	#actionslist .item .inner2{
	   background:transparent!important;
	}
}

@media (max-width: 499px){
	#actionslist .item {
		width: 100%;
		height: auto;
		position:relative;
		padding-top:100%;
	}
	#actionslist .item .inner {
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
	}
}
